[Desktop Entry]
Encoding=UTF-8
SwallowTitle=xclock
SwallowTitle[no]=xclock
SwallowTitle[pl]=xclock
SwallowExec=xclock -padding 0
BinaryPattern=
MimeType=
Name=X Clock
Name[af]=X Horlosie
Name[az]=X Saatı
Name[be]=X Гадзіннік
Name[bg]=Часовник на X
Name[br]=Eureier X
Name[bs]=X Sat
Name[da]=X Ur
Name[de]=X-Clock
Name[el]=Ρολόι X
Name[eo]=XHorloĝo
Name[es]=Reloj de X
Name[fa]=ساعت X
Name[fi]=X-kello
Name[fr]=XClock
Name[hr]=X Sat
Name[is]=X Klukka
Name[ko]=X용 시계
Name[lo]=ໂມງຂອງ X
Name[lv]=X Pulkstenis
Name[mn]=X-Clock
Name[nb]=X-klokke
Name[nn]=X-klokke
Name[nso]=X Sesupanako
Name[oc]=orlotge X
Name[pt]=Relógio X
Name[ro]=Ceas X
Name[ru]=Часы для X
Name[se]=X-diibmu
Name[sv]=X clock
Name[ta]=X ¸Ê¸¡Ãõ
Name[th]=นาฬิกาของ X
Name[tr]=X Saati
Name[ven]=Tshifhinga tsha X
Name[xh]=Ikloko ye X
Name[zh_CN]=X 时钟
Name[zh_TW]=X 時鐘
Exec=xclock
Icon=xclock
TerminalOptions=
Path=
Type=Application
GenericName=Clock
GenericName[af]=Horlosie
GenericName[be]=Гадзіннік
GenericName[bg]=Часовник
GenericName[bs]=Sat
GenericName[ca]=Rellotge
GenericName[cs]=Hodiny
GenericName[da]=Ur
GenericName[de]=Uhr
GenericName[el]=Ρολόι
GenericName[eo]=Iu horloĝo
GenericName[es]=Reloj
GenericName[et]=Kell
GenericName[eu]=Erlojua
GenericName[fa]=ساعت
GenericName[fi]=Kello
GenericName[fo]=Ur
GenericName[fr]=Horloge
GenericName[he]=שעון
GenericName[hr]=Sat
GenericName[hu]=óra
GenericName[is]=Klukka
GenericName[it]=Orologio
GenericName[ja]=時計
GenericName[lo]=ໂມງ
GenericName[lt]=Laikrodis
GenericName[lv]=Pulkstenis
GenericName[mk]=Часовник
GenericName[mn]=Цаг
GenericName[mt]=Arloġġ
GenericName[nb]=Klokke
GenericName[nl]=klok
GenericName[nn]=Klokke
GenericName[nso]=Sesupanako
GenericName[pl]=Zegar
GenericName[pt]=Relógio
GenericName[pt_BR]=Relógio
GenericName[ro]=Ceas
GenericName[ru]=Часы
GenericName[se]=Diibmu
GenericName[sk]=Hodiny
GenericName[sl]=Ura
GenericName[sv]=Klocka
GenericName[ta]=¸Ê¸¡Ãõ
GenericName[th]=นาฬิกา
GenericName[tr]=Saat
GenericName[uk]=Годинник
GenericName[ven]=Tshifhinga
GenericName[xh]=Ikloko
GenericName[zh_CN]=时钟
GenericName[zh_TW]=時鐘
GenericName[zu]=Iwashi
Terminal=0
X-KDE-StartupNotify=true
